package com.bcxin.ins.third.build.yangguang.yggc;

/**
 * Created by Apple on 2017/7/20.
 */
public class ResultDTO {
    private String policyNo; //
    private String operateMessage; //
    private String errorCode; //
    private String importSN; //
    private String isSuccess; //
    private String proposalNo; //
    private String premium;


    public String getProposalNo() { return proposalNo; }

    public void setProposalNo(String proposalNo) { this.proposalNo = proposalNo; }

    public String getPremium() { return premium; }

    public void setPremium(String premium) { this.premium = premium; }

    public ResultDTO() {}

    public String getPolicyNo() {
        return policyNo;
    }

    public void setPolicyNo(String policyNo) {
        this.policyNo = policyNo;
    }

    public String getOperateMessage() {
        return operateMessage;
    }

    public void setOperateMessage(String operateMessage) {
        this.operateMessage = operateMessage;
    }

    public String getErrorCode() {
        return errorCode;
    }

    public void setErrorCode(String errorCode) {
        this.errorCode = errorCode;
    }

    public String getImportSN() {
        return importSN;
    }

    public void setImportSN(String importSN) {
        this.importSN = importSN;
    }

    public String getIsSuccess() {
        return isSuccess;
    }

    public void setIsSuccess(String isSuccess) {
        this.isSuccess = isSuccess;
    }
}
